<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html style="direction: ltr;">
<head>


















  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <meta http-equiv="CONTENT-TYPE" content="text/html; charset=windows-1252">

















  


  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <title>An interesting and ligit way to support the author of Healbot</title>
  <meta name="GENERATOR" content="StarOffice 8 (Win32)">


















  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <meta name="CREATED" content="20080202;10432206">


















  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <meta name="CHANGED" content="20080211;18232204">


















  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <style type="text/css">
<!--
@page { size: 21cm 29.7cm; margin: 2cm }
P { margin-bottom: 0.21cm }
TD P { margin-bottom: 0cm }
H1 { margin-bottom: 0.21cm }
H1.cjk { font-family: "Andale Sans UI" }
H1.ctl { font-family: "Tahoma" }
-->
  </style>
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <meta content="Strife" name="author">


















  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <meta content="Just do it.. if this was an issue the addon would have been banned months ago" name="description">
</head>


<body style="direction: ltr;">


















<p style="margin-bottom: 0cm; text-align: center;"><a href="http://look4me.endoftheinternet.org/healbot/dokuwiki/doku.php/start:makemoneyforfree"><big><big><big><font face="Arial, sans-serif"><b>Support HealBot</b></font></big></big></big></a></p>






<p style="margin-bottom: 0cm; text-align: center;"></p>






<p style="margin-bottom: 0cm; text-align: center;"><big><big><big><font face="Arial, sans-serif"><b><small><small>by searching for the best prices on goods here:<br>






</small></small></b></font></big></big></big></p>






<p style="margin-bottom: 0cm; text-align: center;"><big><big><font face="Arial, sans-serif"><b>**USA**&nbsp;</b></font></big></big><small><a href="http://look4me.endoftheinternet.org/healbot/staticpages/index.php/20090531112705961"><big><big><big><font face="Arial, sans-serif"><b>Shopping for best prices and Supporting Healbot</b></font></big></big></big></a></small><big><big><big><font face="Arial, sans-serif"><b><small>&nbsp; <br>






<br>






**UK** <a href="http://look4me.endoftheinternet.org/healbot/staticpages/index.php/20090531121416144">Shopping for best prices and Supporting Healbot</a></small></b></font></big></big></big></p>





<p style="margin-bottom: 0cm; text-align: center;"></p>





<p style="margin-bottom: 0cm; text-align: center;"></p>





<p style="margin-bottom: 0cm; text-align: center;">.</p>




<hr style="width: 100%; height: 2px;">
<p style="margin-bottom: 0cm; text-align: center;">.</p>






<p style="margin-bottom: 0cm; text-align: center;"></p>






<p style="margin-bottom: 0cm; text-align: center;">Alternatively create your own shop and</p>




<p style="margin-bottom: 0cm; text-align: center;"><big><big><big><font face="Arial, sans-serif"><b>Make money
for FREE</b></font></big></big></big><font style="font-weight: bold;" face="Arial, sans-serif"><br>
















</font></p>






<br>














<p style="margin-bottom: 0cm; text-align: center;"><big><big>Have your own internet shop, 2mins to setup and totally free.<br>






(== This is <span style="font-weight: bold;">USA</span> and <span style="font-weight: bold;">UK</span> ONLY ==)</big></big></p>













<p style="margin-bottom: 0cm; text-align: center;"><big><big>Search for best prices using your shop and pay yourself a commission on all purchases.</big></big></p>






<p style="margin-bottom: 0cm; text-align: center;"><big><big>&nbsp;<br>






<big>A few of the top&nbsp;retailers that will be </big></big></big><big><big><big>affiliated to your shop</big></big></big><br>






<big><big><big><small><small>NOTE: There are thousands more retailers affiliated<br>

<br>






</small></small></big></big></big></p>






<table style="width: 80%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellpadding="2" cellspacing="2">






  <tbody>






    <tr>






      <td style="text-align: center; font-weight: bold;" valign="undefined"><big><big><big><big>UK</big></big></big></big></td>






      <td style="text-align: center; font-weight: bold;" valign="undefined"><big><big><big><big>USA</big></big></big></big></td>






    </tr>






    <tr>






      <td style="text-align: center; background-color: rgb(234, 234, 234);" valign="undefined"><big><big><big>Play</big></big></big></td>






      <td style="text-align: center; background-color: rgb(234, 234, 234);" valign="undefined"><big><big><big>Sears</big></big></big></td>






    </tr>






    <tr>






      <td style="text-align: center;" valign="undefined"><big><big><big>Argos</big></big></big></td>






      <td style="text-align: center;" valign="undefined"><big><big><big>Dell</big></big></big></td>






    </tr>






    <tr>






      <td style="text-align: center; background-color: rgb(234, 234, 234);" valign="undefined"><big><big><big>Tesco</big></big></big></td>






      <td style="text-align: center; background-color: rgb(234, 234, 234);" valign="undefined"><big><big><big>KMart</big></big></big></td>






    </tr>






    <tr>






      <td style="text-align: center;" valign="undefined"><big><big><big>HMV</big></big></big></td>






      <td style="text-align: center;" valign="undefined"><big><big><big>Expedia</big></big></big></td>






    </tr>






    <tr>






      <td style="text-align: center; background-color: rgb(234, 234, 234);" valign="undefined"><big><big><big>EBay</big></big></big></td>






      <td style="text-align: center; background-color: rgb(234, 234, 234);" valign="undefined"><big><big><big>EBay</big></big></big></td>






    </tr>






  
  
  
  
  
  
  </tbody>
</table>






<br>


<div style="text-align: center;"><big><big><big><br>

<span style="color: rgb(167, 0, 0);">How does this work?</span> See my shop in the above links<br>


<small><small><small><small><small><small>.<br>


.<br>


.<br>


.</small></small></small></small></small></small></big></big></big></div>








<hr style="width: 100%; height: 2px;">
<p style="margin-bottom: 0cm; text-align: center;"><big><span style="font-weight: bold;"><small><small><small><small><small>.</small></small></small></small></small></span></big></p>


<p style="margin-bottom: 0cm; text-align: center;"><big><big><span style="font-weight: bold;"><small><small><small><small>.</small></small></small></small></span></big></big></p>


<p style="margin-bottom: 0cm; text-align: center;"><big><big><span style="font-weight: bold;">Question: </span>Ever
wondered which price comparison&nbsp;site is the best to use?<br>


















<small><span style="font-weight: bold;">Answer:</span>
None, get your own and pay yourself the affiliate&nbsp;commission
normally paid to those other sites.</small></big></big></p>







<p style="margin-bottom: 0cm; text-align: center;"><big><big>.</big></big></p>







<p style="margin-bottom: 0cm; text-align: center;"><big><big><font face="Arial, sans-serif">It takes
less than 2mins to setup and it is totally free. &nbsp;<span style="font-weight: bold;">Sign up </span><a style="font-weight: bold;" href="http://www.ei42.com/davidmarshall/join/">here</a><span style="font-weight: bold;">.</span></font></big></big></p>










<p style="margin-bottom: 0cm; text-align: center;"></p>








<hr style="width: 100%; height: 2px;">
<p style="margin-bottom: 0cm; text-align: center;"></p>









<p style="margin-bottom: 0cm; text-align: center;"><br>










</p>










<p style="margin-bottom: 0cm; text-align: center;">




<font face="Verdana, sans-serif"><b>Appreciate
using Healbot? </b><span style="">Do this, <span style="font-weight: bold;">earn
yourself money</span> and show your appreciation all in one =)</span></font></p>










<p style="margin-bottom: 0cm; text-align: center;" align="left"><font face="Arial" size="4">To make extra money, you can refer others and show them... using their 
own internet shop saves them money.</font></p>











<p style="margin-bottom: 0cm; text-align: center;" align="left"><font face="Arial" size="4">Build up your network and watch your earnings grow with it.</font></p>










<p style="margin-bottom: 0cm; text-align: center;"></p>













<br>











<hr style="width: 100%; height: 2px;"><span style="font-weight: bold;"></span>
<p style="margin-bottom: 0cm; text-align: center;"></p>













<span style="font-family: Arial,sans-serif;"></span><font face="Verdana, sans-serif"><span style=""></span></font>










<div style="text-align: center;"><font face="Arial, sans-serif">=============================================</font><font face="Arial, sans-serif"><br>


















Please note: Some people seem to have trouble grasping the concept of
having your own price comparison site and paying yourself the affiliate
commission is a good thing.<br>


















Instead they prefer to whine to hosts of this addon... &nbsp;you
have to feel for some people out there!</font></div>


















<p style="margin-bottom: 0cm; text-align: center;"><font face="Arial, sans-serif">Not only am I trying to help
myself, <span style="font-weight: bold;">I am also
helping others</span>. I see this as far better than asking for
donations, so no I will not remove this file.<br>


















</font></p>


















<div style="text-align: center;">
<font face="Arial, sans-serif">=============================================<br>


















</font></div>


















<p style="margin-bottom: 0cm;"></p>


















<p style="margin-bottom: 0cm;"><font face="Arial, sans-serif">You
start with your own internet shop, lots of major
retailers are linked to the shop and you can buy almost anything, try
searching and see.<br>


















When you
buy from your own internet shop, your redirected to the retailers
website and the link contains a reference so the retailers know who
to pay a commission.</font></p>


















<p style="margin-bottom: 0cm;"><font face="Arial, sans-serif">Now here
is the clever bit, tell all your friends they too can have an
internet shop that finds the best prices and pays them for shopping,
get them to tell their friends, you also get a commission on your
friends shopping at 7 levels.</font></p>


















<p style="margin-bottom: 0cm; text-align: center; font-weight: bold;"></p>


















<hr style="width: 100%; height: 2px;">
<p style="margin-bottom: 0cm; text-align: center; font-weight: bold;"></p>


















<p style="margin-bottom: 0cm; text-align: center; font-weight: bold;"><big><font face="Arial, sans-serif">It takes
less than 2mins to setup and it is totally free. <br>


















you can get your own
internet shop <a href="http://www.ei42.com/davidmarshall/join/">here</a>.</font></big></p>






















<p style="margin-bottom: 0cm; text-align: center; font-weight: bold;"><big><font face="Arial, sans-serif">&gt;&gt; Currently USA and UK ONLY &lt;&lt;</font></big></p>


















<p style="margin-bottom: 0cm; text-align: center; font-weight: bold;"></p>


















<hr style="width: 100%; height: 2px;">
<p></p>


















<p style="border-style: none none double; border-color: -moz-use-text-color -moz-use-text-color rgb(0, 0, 0); border-width: medium medium 1.1pt; padding: 0cm 0cm 0.07cm; margin-bottom: 0cm;">
<font face="Arial, sans-serif"><font size="3"><b>More
Info</b></font></font></p>


















<h1 class="western"><font face="Arial, sans-serif"><font size="3"><b>Refer
a Friend Marketing</b></font></font></h1>


















<p>
<font face="Arial, sans-serif"><font size="3">You
will have seen many
companies such as Sky TV, Orange and&nbsp;others offering to pay
you
a commission to refer a friend to their service, and of course you
will be aware of supermarket loyalty cards. <br>


















<br>


















Ei42 works in a
similar way to supermarket loyalty cards but you earn Pounds not
Points! and there is another&nbsp;very BIG difference. With Ei42
you
can refer your friends and share in each others success. <br>


















<br>


















With
other loyalty and cashback schemes your earnings&nbsp;are limited
by
the amount you can spend yourself&nbsp;(lets face it unless you are
a
Russian Oil Billionaire it wont be much) but with Ei42 those limits
don't exist because your team of friends is&nbsp;getting bigger
every
day and you are all helping each other to earn money.&nbsp;<br>


















<br>


















To
put it another way. Imagine if you opened a single shop in your local
high street, you would hope to make some money, right?&nbsp;<br>


















Now
imagine if instead of opening just one shop you could open a
shop&nbsp;in
every&nbsp;street in the UK. Do you think you would make more money
from hundreds or possibly thousands of shops than from
running&nbsp;one
shop in one town on your own?<br>


















<br>


















Of course you would!</font><br>


















<br>


















</font></p>


















<hr style="width: 100%; height: 2px;">
<p style="border-style: none none double; border-color: -moz-use-text-color -moz-use-text-color rgb(0, 0, 0); border-width: medium medium 1.1pt; padding: 0cm 0cm 0.07cm; margin-bottom: 0cm;"></p>


















<h1 class="western" style=""><font face="Arial, sans-serif">FAQ</font></h1>


















<p style="margin-bottom: 0cm;"><br>


















</p>


















<table cellpadding="2" cellspacing="2">


















  <tbody>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Why
are you called Ei42?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">E
is for&nbsp;Everything, I is for Internet, 42 is the Answer to Life
the Universe and Everything <a href="http://www.google.co.uk/search?source=ig&amp;hl=en&amp;rlz=&amp;q=42&amp;meta=" target="_blank">Click Here for Proof</a></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>How
much does it cost?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Absolutely
nothing.. It's FREE</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>After
I join how will I find my shop?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Your
shop will be on the web at the location you chose during the signup
process. Usually this will be www.ei42.com/yourname but don't worry
because we will email you all the details you need to get started.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Can
I choose a name for my Ei42 shop?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Yes,&nbsp;you
can choose your own name during the registration process. Please note
that you are unable to change this later so please
type&nbsp;carefully and use Capital letters where appropriate e.g.
"My Shop Name"</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Do
I have to constantly buy things using my Ei42 shop?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No,
just buy things you want when you want them. Nothing more, nothing less.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>When
I buy stuff how do you know to pay me the commission and not somebody
else?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Computers
use things called cookies to track your movements on the web. We use
those cookies to monitor&nbsp;the relevant information unique from
your shop.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>That
cookie monitoring things sounds scary! Are you monitoring everything I
look at or visit on the Internet?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No,
and virtually all websites use cookies to help you on the web. We only
use cookies to track your shop sales. Our cookies contain&nbsp;no
personal information about you, just your Ei42 ID.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>How
do I refer friends to Ei42?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">After
you join we will send you all the information you need to help you get
started but its really simple. Once you have your Ei42 shop just show
it to your friends and if they would like to join you they simply click
the "Find Out More" link at the top right hand side of your shop. They
will be able to read all about Ei42 on this site and if they then click
the Join Me button they will&nbsp;automatically join your personal
Ei42 team and you will be able to see them immediately in your Ei42
admin area..</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Is
there a minimum number of friends I have to refer?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Is
there a maximum number of friends I can refer?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Will
I earn a commission on EVERYTHING I buy?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No,
unfortunately not but you do on the most things. Every retailer or
supplier that you find on your Ei42 shop&nbsp;DOES pay commissions
but not neccesarily on ALL of their product range. A good example would
be the major supermarkets who for obvious reasons do not pay a
commission when&nbsp;you buy your weekly food shopping, but
they&nbsp;may pay a commission if you sign up for home delivery,
buy insurance or a washing machine for example. As we always say,
simply use Ei42 all the time to buy the things you were going to buy
anyway. You have nothing to lose. If there is a commision you will just
earn it automatically because we do all that techy stuff for you.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>How
will I get paid?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Currently
we can pay you directly into your Paypal account or we will post out a
cheque. We will shortly add the option for you to be paid directly into
your bank account.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>When
will I get paid?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">We
pay commissions on or shortly after the 1st of every
month&nbsp;subject to your chosen method of payment. (please note
that due to the method of transaction processing and approval,
commissions are paid at least one month in arrears)</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>What
will I get paid for?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">You
get paid commissions on all VERIFIED sales from everyone within your
team as detailed in the full Terms &amp; Conditions. Please note
that NON VERIFIED commissions may&nbsp;show in your account shortly
after a transaction happens. Generally speaking these transactions
become verified but occasionally they can be reversed. This might
happen for example if a customer places an order and later cancels it,
the retailer will then reverse that commission.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Is
there a minimum payout amount?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Yes,
we set a minimum payout level of &pound;20.00. If sales of your
complete team (not just your own shop) in any given month do not
generate &pound;20.00 or more, then your balance will be carried
over to the following month until such time as the minimum balance is
achieved. It wont happen overnight of course because it takes time to
build a business, but we don't expect it to be very long before you are
earning much more than this minimum amount every month.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Is
there a minimum age limit to get an Ei42 shop?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Yes,
you must be at least&nbsp;16 years of age.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Can
I join Ei42 if I am not resident in the UK?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No,
not at the moment as we are solely trading in the UK, however we will
shortly be expanding into Europe and then Globally and as we expand we
will extend the program to all of the countries into which we are
trading. you will then be able to build your team of friends into their
countries.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Can
I promote my site on the internet?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Social
marketing to friends is the only acceptable method of promotion. That
means you can use Facebook,&nbsp;MySpace and other similar sites.
You cannot carry out any kind of "Paid For" advertising in any online
marketing channels such as Google Adwords, Yahoo or MSN channels in
order to get shoppers to your own shop. You can however use any legal
advertising method to find new members to join your Ei42 team but you
MUST get pre approval from our advertising team on the exact wording
you plan to use. (use the contact form to contact the team) Any abuse
will not be tolerated and your site will be closed immediately and any
money owing to you will be forfeited as detailed in our full terms and
conditions if you break our terms in this way.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Can
I buy my own domain name and&nbsp;redirect or frame the
URL&nbsp;to my Ei42 shop?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Yes
if you wish. Our terms &amp; conditions&nbsp;state
that&nbsp;no part of the domain name can contain Ei42, so for
example johns-ei42shop.co.uk would NOT be allowed but johns-shop.co.uk
would be allowed.&nbsp;Please use the contact form to seek our
approval before going ahead as if this rule is broken your site may be
terminated.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Will
I be able to choose which friends I work with?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Absolutely,
Ei42 is all about FRIENDS helping each other so it is up to you who you
refer to us.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>How
big will my team of friends become?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">There
really is no way of knowing but this is a very powerful marketing plan.
If you were only to refer 3 friends to Ei42 and your friends also only
referred 3 friends each then you would be generating an income from
over 2000 friends shops from your Power 7 friends alone, and they will
be doing exactly the same as you.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>I
have friends who do not want their own Ei42 shop. Can they use my shop
to purchase goods?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Yes
of course. They will get the benefits of the vast Ei42 product range,
but you will receive&nbsp;commission on any sales. (not them)</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Will
I receive reports of my sales?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">After
becoming one of our friends you will be immediately able to log into
your own administration area where you can track every element of your
business.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Will
I make money?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">In
a traditional business there is always a risk you could lose money, but
with Ei42 there is NO RISK because it's FREE. Simply use your own Ei42
shop whenever you can to buy the things you would be buying anyway
-&nbsp;nothing more. Your friends will all be using their own Ei42
shops in the same way and everyone will make money.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>If
one of the people I introduce fails to use their own store, what
happens to the chain of commission?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">The
chain of commission will remain the same but there will of course be no
commission from that store.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>If
one of the people I introduce has their store terminated, what happens
to the chain of commission?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">The
chain of commission will remain the same but without commissions from
the terminated store.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>If
my store is terminated, what happens to the commission I might be owed
now or in the future?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">You
will be paid any outstanding commission from sales made on your own
ei42 shop only and NOT from any shops that belong to any of your team
of friends. Your store will be closed and removed from the Internet.
Any future commissions that you might have earned will pass to Ei42 Ltd
and we will add them to our charitable donations as per our Terms
&amp; Conditions.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Can
I have more than one Ei42 shop?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No.&nbsp;Our
rule is simple,&nbsp;one shop per person. Abuse of this rule will
result in termination of ALL of your Ei42 shops, please see Termination
question (above)</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Can
I join the program if I am a business &amp; VAT registered?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Generally
we do not expect VAT registered businesses to be joining Ei42 but we do
recognise that occasionally this may happen. Please make sure that you
speak to your accountant first and seek their advice. Generally you
can&nbsp;simply include any earnings from Ei42 on to your end of
year Tax Return and save yourself the hassle of running Ei42 as a VAT
registered business. If you do need to be VAT registered then of course
the answer is Yes, that's not a problem, but we must be made aware of
this immediately before you refer any friends to ei42. Please signup
then&nbsp;use the contact form and we will get in touch with you
for your full details and then update your Ei42 account accordingly.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Will
I need to attend any meetings or training sessions?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No,
this is a web based business and we will conduct as much business with
you as possible online. </font> </p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Will
you or anyone connected with you be pestering me to buy stuff?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No,
absolutely not and we will not share your personal information with any
3rd party without your express permission. We will of course be making
you aware of offers via email but it is not our plan to bombard you
with emails. You should though expect to receive at least a weekly
email from us detailing opportunities for you to make and save money.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Will
I need to invest in a new computer or any other equipment?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Will
I have to buy any stock or services that I have to sell to other people
in order to make money?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>What
happens if the registered owner of the store dies?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">This
is a willable business so make sure you make provision in your will
just as you would if it were an investment property that you owned. In
the event that an Ei42 shop owner dies having not made a will we will
pass their shop to his or her estate in the usual legal manner.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Do
we have to inform the tax office on the income we receive?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">As
with any income you receive, you have a legal obligation to declare
that income and it is entirely your responsibility to do
so.&nbsp;Ei42 Ltd will not be held responsible for any taxation
that you may have to pay on income received from Ei42 Ltd.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Where
can I find a list of payable commissions?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Log
into your administration area and you will find everything you need.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>What
happens if I cannot find a product that I want to buy?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">For
any product&nbsp;that is not listed, simply contact the Ei42
support team by clicking the "Can't Find It" link at the top of your
shop and we will reply to you within 24 hours with the required links
and discount codes if available.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>How
can we check how many friends are in my team of friends?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">Log
into your Ei42 administration area and click the Link "View Friends"
this information is live,&nbsp;so as people join your team of
friends it will&nbsp;update in real time.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>I
have my own shop that sells products can I add it into the Ei42 stores?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">No,
I'm afraid this is not possible.</font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Q:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>Is
this a pyramid scheme?</b></font></p>


















      </td>


















    </tr>


















    <tr valign="top">


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif"><b>A:&nbsp;&nbsp;</b></font></p>


















      </td>


















      <td>
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p style="margin-bottom: 0.5cm;" align="left"><font face="Arial, sans-serif">No<br>


















      <br>


















We deliberated a lot about&nbsp;this question and if we should
include it or not&nbsp;which is why we saved it for last.
Ultimately we decided that as&nbsp;we are bound to get accused of
this by a minority of people who have heard the term "pyramid scheme"
but know absolutely nothing about what differentiates a business such
as Ei42 from Pyramid selling.</font></p>


















      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p style="margin-bottom: 0.5cm;" align="left"><font face="Arial, sans-serif">So for the record, this is NOT a
Pyramid scheme! <br>


















      <br>


















Pyramid schemes ask you to part with cash (usually lots of it) or get
you to buy stuff that you have to sell if you have any hope of
recovering your money.</font></p>


















      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p style="margin-bottom: 0.5cm;" align="left"><font face="Arial, sans-serif">Ei42 does not ask you for
money....IT'S FREE</font></p>


















      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p style="margin-bottom: 0.5cm;" align="left"><font face="Arial, sans-serif">Ei42 does not make you buy
anything... Buy whatever you want nothing more nothing less. After all
it's your money!</font></p>


















      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p style="margin-bottom: 0.5cm;" align="left"><font face="Arial, sans-serif">So Ei42 is not and could not in any
way be called a Pyramid scheme. Anyone who suggests to you otherwise is
wrong and deluding themselves with their own misinformed opinion.</font></p>


















      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      <p align="left"><font face="Arial, sans-serif">N.B.
Pyramid Schemes are Illegal in the UK and in most of the western world.
Ei42.com is a totally legal UK registered company so lets not mention
the grubby 'pyramid'&nbsp;word again. We are a network of friends.</font></p>


















      </td>


















    </tr>


















  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  </tbody>
</table>


















<p style="margin-bottom: 0cm;"><br>


















</p>


















</body>
</html>
